<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.


/**
 * English strings for releasestatusmw
 *
 * You can have a rather longer description of the file as well,
 * if you like, and it can span multiple lines.
 *
 * @package    mod_releasestatusmw
 * @copyright  2016 Your Name <your@email.address>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'Liberacao ao MentorWeb';
$string['modulenameplural'] = 'Liberacoes ao MentorWeb';
$string['modulename_help'] = 'Use the releasestatusmw module for... | The releasestatusmw module allows...';
$string['releasestatusmw:addinstance'] = 'Add a new releasestatusmw';
$string['releasestatusmw:submit'] = 'Submit releasestatusmw';
$string['releasestatusmw:view'] = 'View releasestatusmw';
$string['releasestatusmwfieldset'] = 'Custom example fieldset';
$string['releasestatusmwname'] = 'releasestatusmw name';
$string['releasestatusmwname_help'] = 'This is the content of the help tooltip associated with the releasestatusmwname field. Markdown syntax is supported.';
$string['releasestatusmw'] = 'releasestatusmw';
$string['pluginadministration'] = 'Liberacao ao MentorWeb administration';
$string['pluginname'] = 'Liberacao ao MentorWeb';
$string['alreadydone'] = 'Liberacao ao MentorWeb already done in {$a}';
$string['cancel'] = 'Cancel, and try again later';
$string['configintro'] = 'Release status to MentorWeb settings';
$string['confirmrelease'] = '<h2>Do you really want to finalize your participation in this course?</h2>
<br />
<strong>CAUTION: Once you did it, it can not be done again.</strong>
<br /><br />
If you confirm this operation, you also can not do new quiz attempts and your course final grade can not be updated anymore.
<br /><br />';
$string['eventreleasestatusmwended'] = 'Liberacao ao MentorWeb ended';
$string['eventreleasestatusmwstarted'] = 'Liberacao ao MentorWeb started';
$string['extserviceaccessdata'] = 'MentorWeb external service access data';
$string['finalgradeunavailable'] = 'Your final grade was not defined yet.';
$string['no'] = 'No';
$string['requestrelease'] = 'Request Liberacao ao MentorWeb';
$string['requestreleasedone'] = 'Request Liberacao ao MentorWeb for course done successfully';
$string['returntocourse'] = 'Return to the course';
$string['send'] = 'Try again now';
$string['tryagainrequestrelease'] = 'Try again to request the Release to MentorWeb now';
$string['mwurl'] = 'MentorWeb URL';
$string['configmwurl'] = 'Indicates the MentorWeb url';
$string['mwusername'] = 'MentorWeb username';
$string['configmwusername'] = 'Indicates the MentorWeb username';
$string['mwpassword'] = 'MentorWeb password';
$string['configmwpassword'] = 'Indicates the MentorWeb password';
$string['mwtokenpath'] = 'MentorWeb token path';
$string['configmwtokenpath'] = 'Indicates the MentorWeb token path';
$string['mwexecpath'] = 'MentorWeb execute path';
$string['configmwexecpath'] = 'Indicates the MentorWeb execute path';
$string['mwsentgradeextservname'] = 'Sent grade external service';
$string['configmwsentgradeextservname'] = 'Indicates the name of the sent grade MentorWeb external service';
$string['yes'] = 'Yes';

