<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.


/**
 * English strings for releasestatusmw
 *
 * You can have a rather longer description of the file as well,
 * if you like, and it can span multiple lines.
 *
 * @package    mod_releasestatusmw
 * @copyright  2016 Your Name <your@email.address>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'Liberação ao MentorWeb';
$string['modulenameplural'] = 'Liberações ao MentorWeb';
$string['modulename_help'] = 'Use o plugin Liberação ao MentorWeb para enviar a situação de término de um curso Autoinstrucional para o Sistema MentorWeb.
		
		Obs.: Este plugin deve ser adicionado apenas uma vez por curso com Autoinscrição.';
$string['releasestatusmw:addinstance'] = 'Adicione um novo recurso de Liberação ao MentorWeb';
$string['releasestatusmw:submit'] = 'Enviar Liberação ao MentorWeb';
$string['releasestatusmw:view'] = 'View Liberação ao MentorWeb';
$string['releasestatusmwfieldset'] = 'Custom example fieldset';
$string['releasestatusmwname'] = 'Nome';
$string['releasestatusmwname_help'] = 'This is the content of the help tooltip associated with the releasestatusmwname field. Markdown syntax is supported.';
$string['releasestatusmw'] = 'releasestatusmw';
$string['pluginadministration'] = 'Administração do plugin Liberação ao MentorWeb';
$string['pluginname'] = 'Liberação ao MentorWeb';
$string['alreadydone'] = '<h3>Finalização de participação na disciplina</h3><br />A finalização de sua participação nesta disciplina já foi realizada anteriormente em {$a}.<br />';
$string['cancel'] = 'Cancelar e tentar novamente mais tarde';
$string['configintro'] = 'Admin - Configuração do plugin Liberação ao MentorWeb';
$string['confirmrelease'] = '<h2>Você deseja realmente finalizar sua participação no curso?</h2>
<br />
<strong>Atenção: Uma vez realizada, esta operação não poderá ser revertida.</strong>
<br /><br />
Ao confirmar a finalização, você não poderá mais realizar novas tentativas nas avaliações do curso e sua nota final não poderá mais ser modificada.
<br /><br />';
$string['eventreleasestatusmwended'] = 'Liberação ao MentorWeb finalizada';
$string['eventreleasestatusmwstarted'] = 'Liberação ao MentorWeb iniciada';
$string['extserviceaccessdata'] = 'Dados de acesso ao serviço externo do MentorWeb';
$string['finalgradeunavailable'] = '<h2>Consolidação de nota final pendente</h2>
<br />
<strong>O processamento de consolidação de sua nota final no curso ainda não foi executado automaticamente pelo ambiente de aprendizagem.</strong>
<br /><br />
Este processamento está agendado para ocorrer periodicamente de hora em hora. Favor aguardar PELO MENOS 1 (uma) HORA para então tentar realizar esta operação (finalização de sua participação no curso) novamente.
<br />';
$string['no'] = 'Não';
$string['requestrelease'] = 'Solicitar a finalização de participação na disciplina';
$string['requestreleasedone'] = '<h2>Finalização de participação na disciplina</h2><br />A finalização de sua participação nesta disciplina foi realizada com sucesso.<br />';
$string['returntocourse'] = 'Retornar ao curso!';
$string['send'] = 'Tentar novamente';
$string['tryagainrequestrelease'] = '<h3>Deseja realizar neste momento uma nova tentativa de finalização de sua participação no curso?</h3>
<br />';
$string['mwurl'] = 'URL do MentorWeb';
$string['configmwurl'] = 'Indica a url do MentorWeb';
$string['mwusername'] = 'Username do MentorWeb';
$string['configmwusername'] = 'Indica o nome de usuário para chamar o serviço externo do MentorWeb';
$string['mwpassword'] = 'MentorWeb password';
$string['configmwpassword'] = 'Indica a senha para chamar o serviço externo do MentorWeb';
$string['mwtokenpath'] = 'MentorWeb token path';
$string['configmwtokenpath'] = 'Indica o caminho (path) na url para gerar um token de acesso ao serviço externo do MentorWeb';
$string['mwexecpath'] = 'MentorWeb execute path';
$string['configmwexecpath'] = 'Indica o caminho (path) na url para chamar a execução do serviço externo do MentorWeb';
$string['mwsentgradeextservname'] = 'Serviço externo para envio de nota';
$string['configmwsentgradeextservname'] = 'Indica o nome do serviço externo do MentorWeb para envio da nota do aluno';
$string['yes'] = 'Sim';
